---
#
# Tailor the /etc/hosts for the VTE usage
#

- name: "Add vte host entries to the /etc/hosts"
  blockinfile:
    path: /etc/hosts
    backup: yes
    block: |
      2.3.4.10          api.mergetb.net
      2.3.4.20          auth.mergetb.net
      2.3.4.30		login.mergetb.net
      2.3.4.31		id.mergetb.net
      2.3.4.32		user.mergetb.net
      2.3.4.100		xdc.mergetb.io jumpc.mergetb.io mergetb.io
      2.3.4.200		launch.mergetb.net
    marker: "# {mark} ANSIBLE MANAGED BLOCK (mergetb)"
